
$(function()
{
    var audioElement = document.createElement('audio');
    audioElement.setAttribute('autoplay', 'autoplay');

    $('.bacznosc').click(function(e)
    {
        audioElement.setAttribute('src', './media/110_2.mp3');
        audioElement.play();
    });
    
    $('.nuty').click(function(e)
    {
        audioElement.setAttribute('src', './media/hymn.mp3');
        audioElement.play();
    });
    
    $('.flaga').click(function(e)
    {
        audioElement.setAttribute('src', './media/110_1.mp3');
        audioElement.play();
    });
});
